export function validarInputs(...datos) {
  const datosSonValidos = new Set(datos);
  const datosValidos = [...datosSonValidos];
  return datosValidos.length == 1 && datosValidos[0] == true;
}

export function activarBoton(estado, boton) {
  boton.disabled = !estado;
}

export function comprobarSiEsArray(elementoDeEvaluacion) {
  if (!Array.isArray(elementoDeEvaluacion)) {
    throw new Error("El argumento recibido no es un Array");
  }
}